Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 14:34:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ahmed said                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed said Bot:  Hi Ahmed Said ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:58 PM, 09th May                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           05:58 PM, 09th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           05:58 PM, 09th May                     ahmed said                    Hi Mazen           06:00 PM, 09th May                     ahmed said                    Waiting for u           06:00 PM, 09th May                     ahmed said                    R u online !?           06:01 PM, 09th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           06:03 PM, 09th May                   Mazen                   Could you please share your order number so that I can assist you further?           06:06 PM, 09th May                     ahmed said                    2001540043           06:07 PM, 09th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           06:08 PM, 09th May                   Mazen                   Is this contact number is right ?           06:09 PM, 09th May                   Mazen                   1117070752           06:09 PM, 09th May                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           06:10 PM, 09th May                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           06:14 PM, 09th May                     ahmed said                    I had made a return request since 20-04-2021 for Nasa pajama from this order           06:15 PM, 09th May                     ahmed said                    I had received this message : We received your return request for order 2001540043 NASA Print Short Sleeves T-shi... . Our delivery partner will pick up your return in 2-5 days. Since 20-04-2021 and no delivery partner came till now 2 days ago I went to your Smouha - Alexandria Egypt store and they told me to cancel the online return request and come to return the piece in store           06:15 PM, 09th May                     ahmed said                    R U there !?           06:15 PM, 09th May                     ahmed said                    Mazen !?           06:16 PM, 09th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           06:20 PM, 09th May                   Mazen                   Is this contact number is right ?           06:22 PM, 09th May                   Mazen                   1117070752           06:22 PM, 09th May                     ahmed said                    +201117070752           06:22 PM, 09th May                     ahmed said                    Egypt           06:22 PM, 09th May                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:29 PM, 09th May                   mayar                   Is there anything else i can help you with?            06:30 PM, 09th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553827